/* TreeMenu */
.tree-menu {
    font-family: 'Montserrat';
    font-weight: 700;
    /*font-size: .8rem !important;*/
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    margin-top: -5px;

}

.tree-menu ul {
    margin: 0;
    padding: 0;
    padding-left: 15px;
    display: none;
}

.tree-menu li a{
    color: #a4adb5;
}

.tree-menu ul ul {
    /*font-size: .75rem !important;*/
}

.tree-menu li {
    list-style: none;
    position: relative;
    margin-top: 5px;
}

.tree-menu ul.open-node {
    display: block;
}

.tree-menu li > span {
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tree-menu li > span > span:hover {
    color: #388e3c;
    cursor: pointer;
}

.tree-menu li > span > a {
    font-size: .8rem !important;
    display: block;
    padding: 5px 0 5px 22px;
    text-decoration: none;
    height: 100%;
    line-height: normal !important;
}

.tree-menu ul li a {
    /*padding: 3px 0 3px 22px;*/
    color: #a4adb5;
}

.tree-menu ul li a:hover {
    text-decoration: underline !important;
    color: #388e3c;
}

.tree-menu li > span > span {
    padding: 2px 5px 2px 0;
    color: #a4adb5;
    width: 15px;
    display: block;
    height: 100%;
    text-align: center;
    position: absolute;
}

.tree-menu li:hover {
    color: #ffffff !important;
}

.tree-menu li.open-node > span {
    /*background-color: rgba(219, 232, 218, .5);*/
    border-radius: .2rem;
    color: white;
}

.tree-menu li.open-node > span > a {
    color: #262a32;
    /*color:#388e3c;*/
}

.tree-menu li.open-node > ul {
    display: block;
}

.tree-menu .open-btn i {
    position: absolute;
    top: 50%;
    margin-top: -8px;
    margin-left: -3px;
    transition: transform 200ms;
    font-size: 14px;
}

.tree-menu .open-node > span > span.open-btn i {
    color: #262a32;
    transform: rotate(90deg);
}

.tree-menu .open-prevdo-btn:hover {
    background-color: transparent;
    cursor: default;
}

.mobile-menu {
    padding: 15px 5px
}
